baseURL = "https://ozgurkon.org"
languageCode = "en"
title = "ÖzgürKon 2021"

# Theme
theme = "ozgurkon-theme-hugo"

# Params
enableEmoji = true
enableRobotsTXT = true
enableMissingTranslationPlaceholders = true

[params]
    title = "ÖzgürKon 2021"
    date = "2021-04-03"
    description = "ÖzgürKon is an online conference about free software and related topics such as hardware freedom, document freedom, Internet freedom etc."
    images = ["/images"]
    email = "info@ozgurkon.org"
    keywords = "event, fsf, oyd, özgürkon, ozgurkon, free software, free, libre, open source, open, hardware, documentation, libre software, gpl, gnu, libreplanet, özgür, yazılım, özgür yazılım, açık kaynak, açık, kaynak, derneği, hackerspace, zarola"
    copyright = "©2021 Özgür Yazılım Derneği | CC BY-SA 4.0"
    cfpUrl = "https://cfp.ozgurkon.org/ozgurfest2021"
    subscriptionUrl = "https://liste.oyd.org.tr/mailman/listinfo/ozgurkon-announce"
    appleTouchIcon = "images/logos/ozgurkon.svg"
    favicon32 = "/images/logos/fav/favicon-32.png"
    favicon16 = "/images/logos/fav/favicon-16.png"
    manifest = "/manifest.json"
    safariPinnedTab = "/images/logos/ozgurkon.svg"
    themeColor = "#c03e24"

[params.logos]
    jumbo = "/images/logos/ozgurkon_2021.svg"
    header = "/images/logos/ozgurkon_rev.svg"
    footer = "/images/logos/ozgurkon.svg"

[languages]
[languages.en]
    weight = 1
    languageName = "gb"

[languages.tr]
    weight = 2
    languageName = "tr"

[languages.tr.params]
    description = "ÖzgürKon; COVID-19 pandemisi dolayısıyla yüzyüze yapılamayan etkinliklere alternatif olarak ortaya çıkan, Özgür Yazılım Derneği tarafından düzenlenecek uluslarası çevrimiçi bir konferanstır."

[taxonomies]
  tag = "tags"

[markup.goldmark.renderer]
  unsafe= true
